a{
  color: #074085;
  
}

a:hover{  
  text-decoration: none;
}

.btn:hover {
  background-color: #b2b7be;
  
}
form{
  width: 100%;
}
.form-group{
	display: block;
	/* border: 1px solid red; */
	padding: .5em;
	height: auto;
	min-height: 3em;
/* 	 */
}
.form-group select, .form-group label {
	height: 32px;
	padding: 8px;
	/* border: 1px solid black; */
	font-size: .9em;
}

.form-group h4{
	margin: 0;
}

form .label, form label {
  white-space: nowrap;
}

.updateConfirmMsg
{
	color: #CC3333;
}

.form-group label{
	width: 10em;
	display: inline-block;
	font-size: .9em;
	text-align: right;
}
.form-group p{
	margin-left: 11em;
	height: auto;
	display: block;
}

.ui-widget .ui-widget{
	font-size: .9em;
}
.control-label {
	/* border: solid 1px green; */
  display: inline-block;
  width: 10em;
  text-align: right;
}
label {
  display: inline-block;
  /* float: none; */
}
.hide-element{
  display: none;
}
input[disabled]{
	background-color: #efefef;
}
input[type=text],
input[type=email]{
	padding-left: .25em;
}

fieldset {
  width: 30em;
	margin-top: 1.5em;

	height: auto;
  margin-left: 1em;
}
fieldset label{
	vertical-align: top;
}
fieldset .form-group label{
	width: 10em;
}
fieldset ul {
	/* border: 1px solid blue;   */
	padding-left: 0;
	width: 12em;
}
fieldset li {
	/* border: 1px solid green;   */
	/* width: 15em; */
  list-style-type: none;

	display: inline-block;
}
/* Idea by: https://markheath.net/post/customize-radio-button-css */
/* .radio-toolbar input[type="radio"] {
  opacity: 0;
  position: fixed;
  width: 0;
}

.radio-toolbar label {
  display: inline-block;
  display: inline;
  background-color: #ddd;
  padding: 10px ;
  font-family: sans-serif, Arial;
  font-size: 12px;
  border: 2px solid #444;
  border-radius: 4px;
}

.radio-toolbar input[type="radio"]:checked + label {
  background-color:#bfb;
  border-color: #4c4;
}

.radio-toolbar input[type="radio"]:focus + label {
  border: 2px dashed #444;
}

.radio-toolbar label:hover {
  background-color: #dfd;
} */
/* End the code learned from Mark Heath ~~ Thank You!!! */
/* fieldset label{
	width: 8em;
	display: inline-block;
	border: 1px solid orange;
}
fieldset input[type="radio"]{
  display: inline-block;
  display: inline;
  border: 1px solid black;
  text-align: right;
	width: 10.5em;
} */

#activeLicense label, #activeLicense input {
  display: inline;
}



form table {
  border-spacing: 0px;
  border-collapse: collapse;
  empty-cells: show;
}

form .label, form label {
  padding-right: 8px;
  white-space: nowrap;
  /* border: 1px solid orange; */
}

form .field, form input, form select {
  padding-bottom: 5px;
  white-space: nowrap;
  height: 2.5em;
  font-size: .75em;
  width: 20em;
  vertical-align: top;
  border-radius: .25em;
  /* border: solid 1px red;  */
}
/* 
form input[type=submit],
form input[type=button]{
  height: auto;
  width: auto;
	min-width: 15em;
	border-radius: .25em;
	background-color: #dfdfdf;
	padding: .5em;
	border: 1px solid #676767;
  display: inline-block;
} */
form .status {
  padding-top: 2px;
  padding-left: 8px;
  vertical-align: top;
  width: 246px;
  white-space: nowrap;
}

.btn{
  background-color: #dfdfdf;
  border: 1px solid #999;
}
.cancel_btn{
  width: 100%;
  min-height: 35px;
}

.btn-primary{
	background-color: #074085;
  border: solid 1px #000;
}

form .textfield {
  width: 250px;
}

form label.error, .err {
  background:url("../images/unchecked.gif") no-repeat 0px 5px;
  padding-left: 16px;
  padding-bottom: 2px;
  margin-top: 10px;
  font-weight: bold;
  font-size: .8em;
  color: #ce0806;
}

/* #loginform label.error,
#insert_action_form label.error {
  background:url("../images/unchecked.gif") no-repeat 0px 0px;
  padding-left: 16px;
  padding-bottom: 2px;
  margin-top: 10px;
  font-weight: bold;
  font-size: .8em;
  margin-left: 13em;
  color: #ce0806;
} */

form label.checked {
  background:url("../images/checked.gif") no-repeat 0px 0px;
}

form .success_msg {
  font-weight: bold;
  color: #0060BF;
  margin-left: 19px;
}

.hidden {
	display: none;
}

/*
form #dateformatStatus, form #termsStatus {
  margin-left: 6px;
}

form #dateformat_eu {
 vertical-align: middle;
}

form #ldateformat_eu {
  font-weight: normal;
  vertical-align: middle;
}

form #dateformat_am {
  vertical-align: middle;
}

form #ldateformat_am {
  font-weight: normal;
  vertical-align: middle;
}

form #termswrap {
  float: left;
}

form #terms {
  vertical-align: middle;
  float: left;
  display: block;
  margin-right: 5px;
}

form #lterms {
  font-weight: normal;
  vertical-align: middle;
  float: left;
  display: block;
  width: 350px;
  white-space: normal;
}

form #lsignupsubmit {
  visibility: hidden;
} */

/* jQuery UI modifications */

.ui-state-default, .ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default, .ui-button,
html .ui-button.ui-state-disabled:hover,
html .ui-button.ui-state-disabled:active {
	border: solid 1px #555555;
	background: #fff;
}

.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button{
	font-size: .8em;
	padding-top: .3em;
}

.ui-widget-header {
	border-bottom: 1px double #074080; /*0060BF;*/
	background: #074085; /*ffffff;*/
	color: #ffffff; /*0060BF;*/
	font-weight: bold;
}

.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited,
a.ui-button, a:link.ui-button, a:visited.ui-button, .ui-button {
	color: #000; /*#0060BF;*/
	background-color: #efefef;
}

/* To try and get this thing working. */
.disabled {
    filter: alpha(opacity=50);
    opacity: .5;
}
/* Styles to programatically move to next tab. */
.ui-tabs { zoom: 1; }
.ui-tabs .ui-tabs-nav { list-style: none;
  position: relative;
  padding: 2px 2px 0;
  overflow: hidden;
  top: 1px; z-index: 1000;
}
.ui-tabs .ui-tabs-nav li 			{ position: relative; float: left; border: 1px solid #ccc;
									  border-bottom-width: 0 !important; margin: 0 2px -1px 0; background: #fff; }
.ui-tabs .ui-tabs-nav li a 			{ float: left; text-decoration: none; padding: 5px 10px; color: black; }
.ui-tabs .ui-tabs-nav
li.ui-tabs-selected 				{ padding-bottom: 1px; border-bottom-width: 0; background: white; }
.ui-tabs .ui-tabs-nav
li.ui-tabs-selected a, .ui-tabs
.ui-tabs-nav li.ui-state-disabled a,
.ui-tabs .ui-tabs-nav
li.ui-state-processing a 			{ cursor: text; }
.ui-tabs .ui-tabs-nav li a,
.ui-tabs.ui-tabs-collapsible
.ui-tabs-nav li.ui-tabs-selected a  { cursor: pointer; } /*first selector in group seems obsolete, but required to overcome bug in Opera applying cursor: text overall if defined elsewhere...*/
.ui-tabs .ui-tabs-panel 			{ padding: 20px; display: block; border-width: 0; background: none;
									  border: 1px solid #ccc; position: relative; min-height: 200px; }
.ui-tabs .ui-tabs-hide 				{ display: none !important; }




a.mover {
  background: #900; padding: 6px 12px; position: absolute;
  color: white; font-weight: bold; text-decoration: none;
}
.next-tab {
  bottom: 0;
  right: 0;
  -moz-border-radius-topleft: 10px;
  -webkit-border-top-left-radius: 10px;
  border-top-left-radius: 10px;
}
.prev-tab {
  bottom: 0;
  left: 0;
  -moz-border-radius-topright: 10px;
  -webkit-border-top-right-radius: 10px;
  border-top-right-radius: 10px;
}

/* Styles for the bootstrap multi-step disciplinee registration form */
/*
.box{
	width: 5em;
	margin: 0 auto;
}

.active_tab1{
	background-color: white;
    color: #333;
    font-weight: 600;
}



.inactive_tab1{
    background-color: #f5f5f5;
    color: #333;
    border: 1px solid green;
    cursor: not-allowed;
}

.has_error{
    border-color: #cc0000;
    background-color: #ffff99;
}
 */
